﻿@charset "utf-8";
html,body{min-width:320px}
body, button, input, select, textarea{font-family:Geneva, Arial, Helvetica, sans-serif;}
nav ul{list-style:none; padding:0; margin:0}
hr{display:block; clear:both; height:1px; border:0; border-top:1px solid #d6393a; margin:1em 0; padding:0}
input, select{vertical-align:middle}
html, body {margin:0; padding:0; background:url(/i/bg.jpg)}
section .container, footer  .container{background:#FFF; background:rgba(255,255,255,0.9)}
footer  .container{text-align:center; padding:25px 0 15px 0}
header  .container{background:#D6393A; text-align:center}
header img{margin:15px auto}
a img{border:none}
section a:not(.btn),footer a:not(.btn){color:blue}
section a:visited:not(.btn),footer a:visited:not(.btn) {color:green}
section a:hover:not(.btn),footer a:hover:not(.btn) {color:red}
#Navigation, #Navigation *{list-style: none; display: -ms-flexbox; display: -webkit-flex; display:flex; justify-content: space-between;}
/* Navigation select styling */
.select-menu{border:1px solid #333; background-color:#fff; width:100%; height:30px; padding:5px; cursor:pointer; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; margin:5px 0; color:#000;}
.select-menu option{padding:5px; cursor:pointer;}
.select-menu option.main_item{font-weight:bold;}

nav .container{margin:3px auto; background:#fff; font-weight:bold}
nav a:link, nav a:visited {color:#666; text-decoration:none; padding:0 7px; margin:0; text-shadow:1px 1px 1px #eee;height:40px; line-height:40px; font-size:16px}
nav a.On, nav a:hover, nav a:active nav a:focus {color:#000; text-shadow:1px 1px 1px #ccc}
header img{padding:15px; vertical-align:middle}

blockquote{background:url(/i/qm.png) top left no-repeat; margin:1em 0; padding:0 0 0 50px; border:none; font-size:inherit}
h1, h2, h3{font-family:Georgia, "Times New Roman", Times, serif; color:#d6393a; font-size:2.5em; font-weight:bold;text-shadow:1px 1px 1px #ccc}
h2{font-size:1.8em}
h3{font-size:1.5em}
.stones{width:100%; height:auto}
#gallery{text-align:center}
#gallery img{margin:10px 15px}
.stonelist img{height:250px; width:100%; overflow:hidden;  margin:0 0 20px 0}
#SiteMap li{margin-bottom:4px}
#SiteMap a{text-decoration:none}
img{max-width:100%; height:auto; border:none}
#footer-text span{padding-left:15px; padding-right:15px}
/* Back to Top */
#back-top-wrapper{width:100%; position:absolute; overflow:hidden;}
#back-top{position:fixed; bottom:30px; left:85%; display:none; z-index:9999;}
#back-top a{display:block; width:60px; height:60px; background:url(/css/i/to-top.gif) no-repeat 0 0 #d3d6ce; background-color:rgba(211,214,206,.85); border-radius:30px; box-shadow:0 1px 1px rgba(255,255,255,.65), 0 1px 1px #c3c9b7 inset}
#back-top a:hover{background:url(/css/i/to-top.gif) no-repeat 0 0 #eee; background-color:rgba(238,238,238,.85);}

.no-bottom-margin{margin-bottom:0!important}.no-top-margin{margin-top:0!important}.space-sep10{clear:both;display:block;height:10px}.space-sep20{clear:both;display:block;height:20px}.space-sep30{clear:both;display:block;height:30px}.space-sep40{clear:both;display:block;height:40px}.space-sep50{clear:both;display:block;height:50px}.space-sep60{clear:both;display:block;height:60px}.space-sep70{clear:both;display:block;height:70px}.space-sep80{clear:both;display:block;height:80px}.space-sep90{clear:both;display:block;height:90px}.space-sep100{clear:both;display:block;height:100px}

@media (max-width: 767px) {.stones{max-width:300px; height:auto; margin-bottom:20px}#footer-text span{padding-left:0; padding-right:0; height:0px; font-size:0; display:block;margin:7px auto}#footer-text span:before, #footer-text span:after{content:"\0020"; display:block; height:0; visibility:hidden;}
}